Which version of Flip4Mac do I need.

Discussion in 'Mac Basics and Help' started by Fishtalk, Jul 17, 2009.

  1. Fishtalk macrumors regular

    Joined:
    Oct 21, 2008
    #1
    I just threw out my Flip4 mac because I THOUGHT I already had the .dmg and wanted to reinstall....
    I'm Running osx 10.3.9 on a power PC Pismo G3
    Which version do I need and where can I download it.
    Thanks in advance
     
  2. Fishtalk thread starter macrumors regular

    Joined:
    Oct 21, 2008
    #3
  3. r.j.s Moderator emeritus

    r.j.s

    Joined:
    Mar 7, 2007
    Location:
    Texas
    #4
  4. Hanjive macrumors newbie

    Joined:
    Sep 15, 2008
    #6
    Flip4Mac v 2.2.1.11 DOES run on Mac OS X v10.3.x aka Panther. Visit this URL:
    HTML:
    http://dynamic.telestream.net/downloads/download-flip4macwmv.htm
    Scroll down to the very bottom left where the following statment is revealed:"*If you are running Mac OS X, version 10.3.9 or earlier, please download version 2.2.1.11."

    A link to the compatible version is embedded within the statement.
     

Share This Page